Subject: Sweet/sour odors from hive

From: [email-masked] (Kenneth G. Herd)
Date: Tue, 13 Sep 1994 17:42:36 GMT

I have noticed a strong sweet/sour odor emanating from two of my hives.  I
have inspected the brood in both hives and it looks clean and healthy, with
no evidence of AFB or EFB, and lots of young active bees.  Both queens are
less than 1 year old, and both hives were started from 5 frame nucs in May.
 I have taken off 30-40 lbs of honey off each hive, and the extracted honey
was light and delicious.  I have also noticed this sweet/sour odor, to a
lessor degree, in some of the hives at my other apiary, located 25 miles
away.  

Any ideas as to what's causing the odor?  Downwind it is easily detected
twenty feet from the hive.  Could it be a particular type of nectar that's
flowing in the Northeast now?  If so, why only a few hives out of 14 having
the odor?